<% include header%>
                <div class="ui container">

                    <% include lescaroussels %>

                        <h2 class="ui header"></h2>

                        <aside class="ui three column grid">
                          <% include leftPics %>
                          <% include commentsSection %>
                          <% include rightPics %>
                        </aside>
                </div>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script>
<script>
    function slideImageHeader(){
        var myImages = new Array();
        //add images to array:
        myImages[1]="/assets/images/journal.jpg";
        myImages[2]="/assets/images/journal2.jpg";
        myImages[3]="/assets/images/journal3.jpg";
        myImages[4]="/assets/images/journal4.jpg";
        myImages[5]="/assets/images/journal5.jpg";

    
        var rnd=Math.floor(Math.random()*myImages.length);
        if(rnd==0) rnd=1;
        document.getElementById('myImageSlide').src=myImages[rnd];
    }

    $(document).ready(function(){
        //alert('Khedam aandek hadshi wa9ela'); -- ouai khedam tqt
        var timer= setInterval('slideImageHeader()', 3000);
        
        $("#AddC").click(function(){
            //ça marche -------------------------
            //alert("Peut etre ça va marcher!");
            //-----------------------------------
            var lemessage = $('#myComment').val();
            
            $.post('/addComment', {myComment:lemessage}, function(data){
                //alert("Informations remises!");
                //window.location.href = "success";
                //var hh = {myComment:lemessage};
                //alert(hh.myComment);
                //alert(data);
                if(data=="OK"){
                    document.getElementById("message_authen").innerHTML="<div class='ui positive message'><p>Your message has been posted.</p></div>";
                    //alert("Merci");
                }
                else
                {
                    document.getElementById("message_authen").innerHTML="<div class='ui negative message'><p>Sorry, we found an error sending your message. Try again later.</p></div>";
                }
                
            });
        });
    });

    function stop(){
        clearInterval(timer);
    }

</script>

       <% include footer%>